<%@ page language="C#" autoeventwireup="true" inherits="post, App_Web_qmhcgfrk" %><%@ Register Src="~/inc/top.ascx" TagPrefix="qth8" TagName="top" %><%@ Register Src="~/inc/foot.ascx" TagPrefix="qth8" TagName="foot" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta name="Keywords" content="免费发布信息,<%=sWebCity %>信息发布" />
<meta name="Description" content="最简单方便的信息发布方式，无需注册，可上传图片。" />
<title>发布“<%=sSort1 %>/<%=sSort2 %>”信息 - <%=sWebName %></title>
<link rel="stylesheet" href="/css.css" type="text/css" />
<link rel="stylesheet" href="/top.css" type="text/css" />
</head>
<body>
<div align="center">
<div class="main">
<qth8:top ID="top" runat="server" />
<div class="pstitle"><img src="/images/a02.gif" /> <a href="postsort.aspx">选择分类</a> <img src="/images/a02.gif" /> <strong>填写详细信息</strong> <img src="/images/a02.gif" /> 发布成功</div>
<div class="postDiv">
<div class="postLeft">
<div class="postTitle1">填写详细信息<div class="postTitle1s">带<span style="color:#FF0000; font-size:14px; padding:5px;">*</span>为必填项</div></div>
<form action="/action/?s=postMess" method="post" name="postmess">
<table width="620" class="formTable" border="0" cellpadding="5" cellspacing="0">
  <tr>
    <td class="head" width="100"><span style="color:#FF0000; font-size:14px; padding:5px;">*</span>标题：</td>
    <td><input type="text" name="u0d7su" id="title" onkeyup="preview()" class="textInput" value="<%=title %>" size="60" />
  <input type="hidden" name="sort" value="<%=sSort %>" /></td>
  </tr>
  <tr>
    <td class="head"><span style="color:#FF0000; font-size:14px; padding:5px;">*</span>地区：</td>
    <td><%tools.vShowAddressSelect("address"); %></td>
  </tr>
    <tr>
    <td class="head">联系人：</td>
    <td><input type="text" name="name" id="name" onkeyup="preview()" class="textInput" value="<%=name %>" size="60" /><br /><span>不填写为匿名</span></td>
  </tr>
    <tr>
    <td class="head">价格：</td>
    <td><input type="text" name="price" id="price" onkeyup="preview()" class="textInput" value="<%=price %>" size="30" /><br />
<span>单位（元），不填为面议</span></td>
  </tr>
  <tr>
    <td class="head">
    <br />上传图片：</td>
    <td><script language="javascript">
	document.write('<iframe src="/uploadac/index.aspx?tn=pic&fn=postmess&dn=updatePic" frameborder="0" scrolling="no" width="500" height="80"></iframe>')
	</script>
    <input type="hidden" name="pic" id="pic" value="<%=pic %>" /></td>
  </tr>
  <tr>
    <td  class="head"><span style="color:#FF0000; font-size:14px; padding:5px;">*</span>内容：</td>
    <td><textarea name="c" class="textarea" id="c" onkeyup="preview()" rows="4" cols="60"><%=content %></textarea></td>
  </tr>
  <tr>
    <td class="head"><span style="color:#FF0000; font-size:14px; padding:5px;">*</span>联系方式：</td>
    <td><table border="0" width="460" class="posttb01" cellspacing="0" cellpadding="0">
  <tr>
    <td>手机：</td>
    <td><input type="text" name="tel" id="tel" onkeyup="preview()" class="textInput" value="<%=tel %>" size="12" /></td>
    <td>固话：</td>
    <td><input type="text" name="phone" id="phone" onkeyup="preview()" class="textInput" value="<%=phone %>" size="12" /></td>
    <td>ＱＱ：</td>
    <td><input type="text" name="qq" id="qq" onkeyup="preview()" class="textInput" value="<%=qq %>" size="12" /></td>
  </tr>
</table>
<span>至少填写一种联系方式</span></td>
  </tr>
    <tr>
    <td class="head"><span style="color:#FF0000; font-size:14px; padding:5px;">*</span>有效期：</td>
    <td><select name="overdate">
	<option value="7">一星期&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>
	<option value="15">半个月</option>
	<option value="30">一个月</option>
	<option value="365">一年</option>
	</select><br />
<span>到期后信息会自动删除！</span></td>
  </tr>
<tr>
    <td class="head"><span style="color:#FF0000; font-size:14px; padding:5px;">*</span>管理密码：</td>
    <td><input type="text" class="textInput" value="<%=adminpassword %>" size="60" name="adminpassword" /><br />
<span>6-16位之间，删除信息时使用！</span></td>
  </tr>
  <tr>
    <td class="head"><span style="color:#FF0000; font-size:14px; padding:5px;">*</span>验证码：</td>
    <td><input type="text" name="validate" class="textInput" size="8" /><img src="/validate/?cache=<%=sRandom %>" id="valiPic" onclick="this.src='/validate/?cache='+Math.random()" alt="点击更换图片" style="cursor:pointer" align="middle" /> <span>输入数字</span></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><input type="submit" value="发布信息" />&nbsp;<span>请勿重复发信息，否则将删除！</span></td>
  </tr>
</table>
</form>
</div>
<div class="postRight">
<div class="postTitle2">发布说明</div>
<%=sWebSitesay1 %>
<div class="postTitle2">信息预览</div>
<div class="messbox10">
<div class="boxTitle"><a href="/43020.html" target="_blank">[<%=sSort1 %>/<%=sSort2 %>]<br /><span id="iTitle"></span></a></div>
<div class="boxPrice" id="iPrice"></div>
<div class="boxContent" id="iContent"></div>
<div class="boxContact" id="iContact"><span>联系人：</span>匿名<br /><span>手&nbsp;&nbsp;机：</span><span class="num">13349322000</span><br /></div>
<div class="boxDate"><a href="#nogo">删除</a>|<a href="#nogo">评论0</a>|日期：<span id="iDate"></span></div></div>
</div>
<div class="clear"></div>
<div class="postPicDiv"><img src="images/nopic.gif" alt="上传图" width="178" height="130" id="postPicDiv" /></div>
</div>

<qth8:foot ID="foot" runat="server" />
</div>
</div>
<script language="javascript" type="text/javascript">
sort="<%=address %>"
if(sort!="")
{
    for(i=0;i<document.postmess.address.options.length;i++)
    {
        if(document.postmess.address.options[i].value==sort)
        {
            document.postmess.address.options[i].selected=true
        }
    }  
}
sort="<%=overdate %>"
if(sort!="")
{
    for(i=0;i<document.postmess.overdate.options.length;i++)
    {
        if(document.postmess.overdate.options[i].value==sort)
        {
            document.postmess.overdate.options[i].selected=true
        }
    }  
}
var myDate = new Date()
$("iDate").innerHTML=myDate.getYear()+"-"+(myDate.getMonth()+1)+"-"+myDate.getDate()
$("iContact").innerHTML="<span>联系人：</span>匿名"
$("iPrice").innerHTML="<strong>￥</strong>面议"
function preview()
{
	$("iTitle").innerHTML=$("title").value
	var vContact="<span>联系人：</span>匿名"
	var vi=0,vc=62
	if($("name").value!="")
	{
		vContact="<span>联系人：</span>"+$("name").value
	}
	if($("tel").value!="")
	{
		vContact+="<br /><span>手&nbsp;&nbsp;机：</span><span class=\"num\">"+$("tel").value+"</span>"
		vi++
	}
	if($("phone").value!="")
	{
		vContact+="<br /><span>电&nbsp;&nbsp;话：</span><span class=\"num\">"+$("phone").value+"</span>"
		vi++
	}
	if($("qq").value!="")
	{
		vContact+="<br /><span>&nbsp;&nbsp;Q&nbsp;Q：</span><a href=\"tencent://message/?uin=" + $("qq").value + "&Site=qq&Menu=yes\"><img border=\"0\" align=\"absmiddle\" alt=\"点击这里给我发消息\" src=\"http://wpa.qq.com/pa?p=2:" + $("qq").value + ":41\" /></a>"
		vi++
	}
	if (vi > 1) { vc = 50; }
    if (vi > 2) { vc = 36; }
	$("iContact").innerHTML=vContact
	vContent=$("c").value
	if(vContent.length>vc)
	{
		vContent=vContent.substring(0,vc)
	}
	$("iContent").innerHTML="&nbsp;&nbsp;"+vContent
	if($("price").value!="")
	{
		var vPrice=parseFloat($("price").value)
		if(vPrice>10000)
		{
			vPrice=vPrice/10000
			$("iPrice").innerHTML="<strong>￥</strong>"+vPrice+"万"
		}
		else
		{
			$("iPrice").innerHTML="<strong>￥</strong>"+vPrice
		}
	}
	else
	{
		$("iPrice").innerHTML="<strong>￥</strong>面议"
	}
}
function $(obj)
{
	return document.getElementById(obj)
}
 function updatePic()
{
	if(document.getElementById("pic").value!="")
	{
		document.getElementById("postPicDiv").style.display="block"
	    document.getElementById("postPicDiv").src=document.getElementById("pic").value
	}
}
<%if (Request.Cookies["qth8"] != null)
  {
      %>
      alert("<%=Server.UrlDecode(Request.Cookies["qth8"]["stateStr"].ToString()) %>")
      updatePic()
	  preview()
      <%
  } %>
</script>
</body>
</html>
